.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004000px;}
.ls7{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.002800px;}
.ls8{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.002800px;}
.ls3{letter-spacing:2.437600px;}
.ls2{letter-spacing:2.442000px;}
.ls4{letter-spacing:2.517200px;}
.lsa{letter-spacing:7.293680px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(8,8,8),0 0.015em rgb(8,8,8),0.015em 0 rgb(8,8,8),0 -0.015em  rgb(8,8,8);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(8,8,8);text-shadow:none;}
}
.ws2{word-spacing:-0.564000px;}
.wsc{word-spacing:-0.028000px;}
.wse{word-spacing:0.000000px;}
.wsa{word-spacing:0.708000px;}
.wsf{word-spacing:0.826000px;}
.ws10{word-spacing:1.062000px;}
.ws11{word-spacing:1.069200px;}
.ws0{word-spacing:1.180000px;}
.ws6{word-spacing:1.184000px;}
.ws13{word-spacing:1.302400px;}
.ws8{word-spacing:1.536000px;}
.ws3{word-spacing:1.940000px;}
.wsd{word-spacing:2.124000px;}
.ws12{word-spacing:2.131200px;}
.ws9{word-spacing:3.020000px;}
.ws1{word-spacing:3.512000px;}
.ws7{word-spacing:3.876000px;}
.ws4{word-spacing:5.248000px;}
.wsb{word-spacing:6.356000px;}
.ws5{word-spacing:7.236000px;}
._12{margin-left:-19.418046px;}
._1{margin-left:-3.624000px;}
._6{margin-left:-2.536800px;}
._0{margin-left:-1.424000px;}
._b{width:36.003600px;}
._5{width:54.650400px;}
._3{width:67.566800px;}
._4{width:76.514400px;}
._2{width:89.093600px;}
._7{width:90.776000px;}
._8{width:95.872400px;}
._10{width:105.343200px;}
._d{width:117.356400px;}
._a{width:135.772000px;}
._e{width:150.813200px;}
._11{width:161.318400px;}
._9{width:184.240000px;}
._c{width:325.998000px;}
._f{width:382.588800px;}
.fc2{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs8{font-size:21.452000px;}
.fs5{font-size:26.894800px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:39.600000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs7{font-size:45.049200px;}
.fs1{font-size:72.000000px;}
.y1{bottom:0.093725px;}
.y59{bottom:1.356364px;}
.y42{bottom:2.764014px;}
.y50{bottom:3.601558px;}
.y3a{bottom:4.627384px;}
.y4c{bottom:5.163025px;}
.y48{bottom:7.335113px;}
.y45{bottom:7.428682px;}
.y41{bottom:15.176500px;}
.y53{bottom:16.701414px;}
.y3c{bottom:19.335412px;}
.y54{bottom:20.521367px;}
.y3d{bottom:23.155366px;}
.y58{bottom:26.181591px;}
.y43{bottom:27.589816px;}
.y67{bottom:28.772476px;}
.y1b{bottom:31.788250px;}
.y1a{bottom:44.909818px;}
.y0{bottom:60.140523px;}
.y3f{bottom:69.940929px;}
.y4a{bottom:71.045469px;}
.y4b{bottom:72.000859px;}
.y49{bottom:74.865422px;}
.y3e{bottom:89.992716px;}
.y55{bottom:94.042126px;}
.y4d{bottom:102.829359px;}
.y4e{bottom:106.649313px;}
.y65{bottom:116.526715px;}
.y5d{bottom:123.978985px;}
.y44{bottom:143.337516px;}
.y46{bottom:144.353032px;}
.y56{bottom:157.060334px;}
.y52{bottom:169.473025px;}
.y5b{bottom:170.601012px;}
.y51{bottom:174.247402px;}
.y5a{bottom:183.722580px;}
.y40{bottom:300.593268px;}
.y3b{bottom:328.289150px;}
.y27{bottom:351.293447px;}
.y26{bottom:370.038545px;}
.y25{bottom:388.783643px;}
.y24{bottom:408.141862px;}
.y23{bottom:426.886492px;}
.y22{bottom:446.244554px;}
.y21{bottom:464.989184px;}
.y20{bottom:484.347246px;}
.y47{bottom:492.418105px;}
.y5c{bottom:499.659492px;}
.y1f{bottom:503.091876px;}
.y37{bottom:507.957010px;}
.y1e{bottom:522.450095px;}
.y36{bottom:526.702108px;}
.y1d{bottom:541.194724px;}
.y35{bottom:545.447675px;}
.y1c{bottom:559.939822px;}
.y34{bottom:564.192304px;}
.y33{bottom:582.937402px;}
.y16{bottom:586.008786px;}
.y32{bottom:601.682500px;}
.y31{bottom:620.427598px;}
.y13{bottom:633.444819px;}
.y30{bottom:639.785661px;}
.y4f{bottom:645.159412px;}
.y12{bottom:649.846780px;}
.y2f{bottom:658.530290px;}
.y11{bottom:666.248741px;}
.y2e{bottom:677.275232px;}
.y2d{bottom:677.275388px;}
.y2c{bottom:696.020174px;}
.y2b{bottom:696.020486px;}
.y10{bottom:699.052662px;}
.y2a{bottom:714.765584px;}
.yf{bottom:715.454623px;}
.ye{bottom:731.856584px;}
.y29{bottom:733.510682px;}
.yd{bottom:748.258544px;}
.y28{bottom:752.255780px;}
.yc{bottom:764.660505px;}
.y17{bottom:779.246535px;}
.y19{bottom:792.526187px;}
.y64{bottom:803.352418px;}
.yb{bottom:824.801028px;}
.y66{bottom:832.124894px;}
.y57{bottom:837.640327px;}
.ya{bottom:841.202989px;}
.y9{bottom:857.604950px;}
.y62{bottom:868.944846px;}
.y8{bottom:874.006910px;}
.y61{bottom:876.183841px;}
.y7{bottom:890.408871px;}
.y6{bottom:906.810832px;}
.y63{bottom:919.879133px;}
.y18{bottom:936.235325px;}
.y5f{bottom:966.495537px;}
.y5{bottom:968.513446px;}
.y60{bottom:973.124650px;}
.y4{bottom:984.915407px;}
.y5e{bottom:990.170127px;}
.y3{bottom:1001.317368px;}
.y39{bottom:1009.892157px;}
.y2{bottom:1017.719329px;}
.y38{bottom:1046.853585px;}
.y15{bottom:1046.853741px;}
.y14{bottom:1127.784608px;}
.h9{height:18.948170px;}
.h14{height:25.191727px;}
.hc{height:31.583370px;}
.ha{height:32.881239px;}
.h6{height:34.507812px;}
.h7{height:42.275879px;}
.hd{height:42.285817px;}
.h8{height:44.367188px;}
.he{height:48.803906px;}
.h3{height:49.296875px;}
.h5{height:51.670519px;}
.h13{height:52.902626px;}
.h4{height:84.551758px;}
.h10{height:138.807451px;}
.hf{height:152.475752px;}
.hb{height:155.256275px;}
.h12{height:169.924314px;}
.h11{height:186.060719px;}
.h15{height:212.788105px;}
.h1{height:1177.035948px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w5{width:125.295359px;}
.w8{width:149.429673px;}
.w7{width:171.283333px;}
.w4{width:183.686340px;}
.w3{width:220.473595px;}
.w6{width:247.450915px;}
.w9{width:393.742346px;}
.w2{width:874.771242px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2c{left:1.292006px;}
.x24{left:2.761934px;}
.x2d{left:4.156183px;}
.x26{left:6.560628px;}
.x25{left:12.290337px;}
.x28{left:31.326964px;}
.x1f{left:32.884838px;}
.x2f{left:34.711235px;}
.x33{left:37.767467px;}
.x39{left:40.752156px;}
.x29{left:49.792760px;}
.x36{left:56.849401px;}
.x1d{left:59.171870px;}
.x34{left:70.217419px;}
.x1b{left:75.977631px;}
.x22{left:82.966790px;}
.x21{left:84.876242px;}
.x1{left:85.915033px;}
.x8{left:87.289517px;}
.x2b{left:90.200318px;}
.x2{left:96.084248px;}
.x5{left:102.896373px;}
.x7{left:104.033576px;}
.x4{left:105.657370px;}
.x37{left:121.777061px;}
.x1e{left:123.951961px;}
.x35{left:147.557350px;}
.x20{left:151.647843px;}
.x23{left:153.622327px;}
.xd{left:157.416491px;}
.x2e{left:162.656839px;}
.x38{left:166.503333px;}
.x2a{left:169.471307px;}
.x32{left:177.734771px;}
.x27{left:186.591830px;}
.xc{left:190.106692px;}
.x31{left:202.279339px;}
.x30{left:204.188791px;}
.x42{left:211.871938px;}
.x44{left:219.298590px;}
.xb{left:220.463129px;}
.xa{left:232.438435px;}
.x9{left:237.384329px;}
.x3a{left:257.266005px;}
.x40{left:478.999739px;}
.x1c{left:500.731399px;}
.x16{left:508.821003px;}
.x6{left:528.396040px;}
.x3f{left:555.155605px;}
.x41{left:562.582256px;}
.x3c{left:570.651240px;}
.x10{left:577.263573px;}
.x11{left:588.306154px;}
.x1a{left:590.628828px;}
.x19{left:598.692344px;}
.xe{left:611.471034px;}
.xf{left:615.003548px;}
.x3{left:617.184384px;}
.x14{left:629.347297px;}
.x17{left:654.066926px;}
.x13{left:657.732686px;}
.x18{left:659.016257px;}
.x15{left:661.920185px;}
.x3d{left:690.192254px;}
.x43{left:698.298328px;}
.x12{left:705.644532px;}
.x3b{left:711.967097px;}
.x3e{left:788.566597px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.003414pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:-0.002390pt;}
.ls8{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002390pt;}
.ls3{letter-spacing:2.080629pt;}
.ls2{letter-spacing:2.084385pt;}
.ls4{letter-spacing:2.148572pt;}
.lsa{letter-spacing:6.225568pt;}
.ws2{word-spacing:-0.481406pt;}
.wsc{word-spacing:-0.023900pt;}
.wse{word-spacing:0.000000pt;}
.wsa{word-spacing:0.604318pt;}
.wsf{word-spacing:0.705038pt;}
.ws10{word-spacing:0.906477pt;}
.ws11{word-spacing:0.912623pt;}
.ws0{word-spacing:1.007197pt;}
.ws6{word-spacing:1.010611pt;}
.ws13{word-spacing:1.111672pt;}
.ws8{word-spacing:1.311063pt;}
.ws3{word-spacing:1.655900pt;}
.wsd{word-spacing:1.812954pt;}
.ws12{word-spacing:1.819100pt;}
.ws9{word-spacing:2.577741pt;}
.ws1{word-spacing:2.997690pt;}
.ws7{word-spacing:3.308385pt;}
.ws4{word-spacing:4.479464pt;}
.wsb{word-spacing:5.425205pt;}
.ws5{word-spacing:6.176335pt;}
._12{margin-left:-16.574399pt;}
._1{margin-left:-3.093289pt;}
._6{margin-left:-2.165302pt;}
._0{margin-left:-1.215464pt;}
._b{width:30.731106pt;}
._5{width:46.647203pt;}
._3{width:57.672080pt;}
._4{width:65.309362pt;}
._2{width:76.046420pt;}
._7{width:77.482444pt;}
._8{width:81.832509pt;}
._10{width:89.916372pt;}
._d{width:100.170316pt;}
._a{width:115.889071pt;}
._e{width:128.727585pt;}
._11{width:137.694367pt;}
._9{width:157.259247pt;}
._c{width:278.257707pt;}
._f{width:326.561151pt;}
.fs8{font-size:18.310494pt;}
.fs5{font-size:22.956231pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:33.800837pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs7{font-size:38.452037pt;}
.fs1{font-size:61.456067pt;}
.y1{bottom:0.080000pt;}
.y59{bottom:1.157733pt;}
.y42{bottom:2.359242pt;}
.y50{bottom:3.074133pt;}
.y3a{bottom:3.949733pt;}
.y4c{bottom:4.406933pt;}
.y48{bottom:6.260933pt;}
.y45{bottom:6.340800pt;}
.y41{bottom:12.954000pt;}
.y53{bottom:14.255600pt;}
.y3c{bottom:16.503867pt;}
.y54{bottom:17.516146pt;}
.y3d{bottom:19.764413pt;}
.y58{bottom:22.347467pt;}
.y43{bottom:23.549467pt;}
.y67{bottom:24.558933pt;}
.y1b{bottom:27.133067pt;}
.y1a{bottom:38.333067pt;}
.y0{bottom:51.333333pt;}
.y3f{bottom:59.698533pt;}
.y4a{bottom:60.641320pt;}
.y4b{bottom:61.456800pt;}
.y49{bottom:63.901867pt;}
.y3e{bottom:76.813867pt;}
.y55{bottom:80.270267pt;}
.y4d{bottom:87.770667pt;}
.y4e{bottom:91.031213pt;}
.y65{bottom:99.462133pt;}
.y5d{bottom:105.823067pt;}
.y44{bottom:122.346667pt;}
.y46{bottom:123.213467pt;}
.y56{bottom:134.059867pt;}
.y52{bottom:144.654800pt;}
.y5b{bottom:145.617600pt;}
.y51{bottom:148.730000pt;}
.y5a{bottom:156.817600pt;}
.y40{bottom:256.573333pt;}
.y3b{bottom:280.213333pt;}
.y27{bottom:299.848800pt;}
.y26{bottom:315.848800pt;}
.y25{bottom:331.848800pt;}
.y24{bottom:348.372133pt;}
.y23{bottom:364.371733pt;}
.y22{bottom:380.894933pt;}
.y21{bottom:396.894533pt;}
.y20{bottom:413.417733pt;}
.y47{bottom:420.306667pt;}
.y5c{bottom:426.487600pt;}
.y1f{bottom:429.417333pt;}
.y37{bottom:433.570000pt;}
.y1e{bottom:445.940667pt;}
.y36{bottom:449.570000pt;}
.y1d{bottom:461.940267pt;}
.y35{bottom:465.570400pt;}
.y1c{bottom:477.940267pt;}
.y34{bottom:481.570000pt;}
.y33{bottom:497.570000pt;}
.y16{bottom:500.191600pt;}
.y32{bottom:513.570000pt;}
.y31{bottom:529.570000pt;}
.y13{bottom:540.680933pt;}
.y30{bottom:546.093200pt;}
.y4f{bottom:550.680000pt;}
.y12{bottom:554.680933pt;}
.y2f{bottom:562.092800pt;}
.y11{bottom:568.680933pt;}
.y2e{bottom:578.092667pt;}
.y2d{bottom:578.092800pt;}
.y2c{bottom:594.092533pt;}
.y2b{bottom:594.092800pt;}
.y10{bottom:596.680933pt;}
.y2a{bottom:610.092800pt;}
.yf{bottom:610.680933pt;}
.ye{bottom:624.680933pt;}
.y29{bottom:626.092800pt;}
.yd{bottom:638.680933pt;}
.y28{bottom:642.092800pt;}
.yc{bottom:652.680933pt;}
.y17{bottom:665.130933pt;}
.y19{bottom:676.465867pt;}
.y64{bottom:685.706667pt;}
.yb{bottom:704.014267pt;}
.y66{bottom:710.265600pt;}
.y57{bottom:714.973333pt;}
.ya{bottom:718.014267pt;}
.y9{bottom:732.014267pt;}
.y62{bottom:741.693509pt;}
.y8{bottom:746.014267pt;}
.y61{bottom:747.872400pt;}
.y7{bottom:760.014267pt;}
.y6{bottom:774.014267pt;}
.y63{bottom:785.168800pt;}
.y18{bottom:799.129733pt;}
.y5f{bottom:824.958533pt;}
.y5{bottom:826.680933pt;}
.y60{bottom:830.616856pt;}
.y4{bottom:840.680933pt;}
.y5e{bottom:845.166133pt;}
.y3{bottom:854.680933pt;}
.y39{bottom:862.000000pt;}
.y2{bottom:868.680933pt;}
.y38{bottom:893.548667pt;}
.y15{bottom:893.548800pt;}
.y14{bottom:962.627867pt;}
.h9{height:16.173333pt;}
.h14{height:21.502562pt;}
.hc{height:26.958190pt;}
.ha{height:28.065995pt;}
.h6{height:29.454367pt;}
.h7{height:36.084851pt;}
.hd{height:36.093333pt;}
.h8{height:37.869901pt;}
.he{height:41.656891pt;}
.h3{height:42.077667pt;}
.h5{height:44.103706pt;}
.h13{height:45.155379pt;}
.h4{height:72.169701pt;}
.h10{height:118.480000pt;}
.hf{height:130.146667pt;}
.hb{height:132.520000pt;}
.h12{height:145.040000pt;}
.h11{height:158.813333pt;}
.h15{height:181.626667pt;}
.h1{height:1004.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w5{width:106.946667pt;}
.w8{width:127.546667pt;}
.w7{width:146.200000pt;}
.w4{width:156.786667pt;}
.w3{width:188.186667pt;}
.w6{width:211.213333pt;}
.w9{width:336.081333pt;}
.w2{width:746.666667pt;}
.w1{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2c{left:1.102800pt;}
.x24{left:2.357467pt;}
.x2d{left:3.547537pt;}
.x26{left:5.599867pt;}
.x25{left:10.490496pt;}
.x28{left:26.739333pt;}
.x1f{left:28.069067pt;}
.x2f{left:29.628000pt;}
.x33{left:32.236667pt;}
.x39{left:34.784267pt;}
.x29{left:42.500933pt;}
.x36{left:48.524175pt;}
.x1d{left:50.506533pt;}
.x34{left:59.934533pt;}
.x1b{left:64.851200pt;}
.x22{left:70.816842pt;}
.x21{left:72.446667pt;}
.x1{left:73.333333pt;}
.x8{left:74.506533pt;}
.x2b{left:76.991067pt;}
.x2{left:82.013333pt;}
.x5{left:87.827867pt;}
.x7{left:88.798533pt;}
.x4{left:90.184533pt;}
.x37{left:103.943600pt;}
.x1e{left:105.800000pt;}
.x35{left:125.948533pt;}
.x20{left:129.440000pt;}
.x23{left:131.125333pt;}
.xd{left:134.363867pt;}
.x2e{left:138.836800pt;}
.x38{left:142.120000pt;}
.x2a{left:144.653333pt;}
.x32{left:151.706667pt;}
.x27{left:159.266667pt;}
.xc{left:162.266800pt;}
.x31{left:172.656842pt;}
.x30{left:174.286667pt;}
.x42{left:180.844667pt;}
.x44{left:187.183733pt;}
.xb{left:188.177733pt;}
.xa{left:198.399333pt;}
.x9{left:202.620933pt;}
.x3a{left:219.591067pt;}
.x40{left:408.853333pt;}
.x1c{left:427.402533pt;}
.x16{left:434.307467pt;}
.x6{left:451.015867pt;}
.x3f{left:473.856667pt;}
.x41{left:480.195733pt;}
.x3c{left:487.083067pt;}
.x10{left:492.727067pt;}
.x11{left:502.152533pt;}
.x1a{left:504.135067pt;}
.x19{left:511.017733pt;}
.xe{left:521.925067pt;}
.xf{left:524.940267pt;}
.x3{left:526.801733pt;}
.x14{left:537.183467pt;}
.x17{left:558.283067pt;}
.x13{left:561.412000pt;}
.x18{left:562.507600pt;}
.x15{left:564.986267pt;}
.x3d{left:589.118075pt;}
.x43{left:596.037067pt;}
.x12{left:602.307467pt;}
.x3b{left:607.704133pt;}
.x3e{left:673.086133pt;}
}
